:root {
    --primary-color: #014e78;
    --secondary-color: #e9c441;

    --dark-blue: #181059;
    --primary-hover: #01a3ee;
}

body {
    color: #020e28;
}
header nav {
    background: white;
}
.text-blue {
    color: var(--dark-blue);
}

header nav li a.nav-link {
    font-size: 18px;
}

.btn-secondary {
    background-color: white;
    border: 1px solid var(--primary-color);
    color: var(--primary-color);
    font-weight: 700;
    font-size: 16px;
}
.btn-secondary:focus,
.btn-secondary:hover {
    background-color: var(--primary-hover);
    border-color: var(--primary-hover);
    color: #fff;
}

.hero-content .btn-search:hover {
    background: var(--primary-hover);
    border-color: var(--primary-hover);
}
.signup {
    border: 1px solid var(--primary-color);
    color: var(--primary-color);
    font-weight: 700;
    padding: 12.2px 22px;
    font-size: 16px;
}
.signup:hover,
header.home-header .header-nav-wrapper.header-sticky.scroll-on .signup:hover {
    color: white;
    background: var(--primary-hover);
    border-color: var(--primary-hover);
}

.signup i.fa-arrow-right,
.btn-hover2 i {
    transform: rotate(-30deg);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.signup:hover i.fa-arrow-right,
.btn-hover2 i:hover {
    transform: rotate(0deg);
}

.navbar .navbar-nav li a.nav-link {
    padding: 8px 18px;
    margin: 0 5px;
    text-transform: capitalize;
    font-weight: 600;
    color: #000;
    font-size: 18px;
    font-family: var(--font-family-headings);
    border-radius: 30px;
    border: 1px solid transparent;
}
.navbar .navbar-nav > li a.nav-link:hover {
    color: var(--primary-hover) !important;
}
.navbar .navbar-nav > li a.nav-link.active {
    color: var(--primary-hover) !important;
    border-radius: 30px;
    border: none;
}

/* homepage header */
@media (max-width: 1200px) {
    .home-header .navbar .navbar-nav li a.nav-link{
        color: var(--dark);
        padding: 16px 0;
    }
}

/* index.html- hero section */
.hero .container-fluid {
    height: 750px;
}
.hero .hero-slider .swiper-slide::before {
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background: linear-gradient(
        to right,
        rgba(2, 14, 40, 0.98),
        rgba(2, 14, 40, 0.75),
        rgba(2, 14, 40, 0.25),
        rgba(2, 14, 40, 0.03)
    );

    z-index: 0;
}

.hero-content {
    max-width: 680px;
    z-index: 2;
    margin-left: 8rem;
    padding: 0 10px;
    left: 0%;
    top: 55%;
    transform: translateY(-45%);
}

/* about section */
.about-top-img {
    top: 85px;
    max-width: 150px;
}
.about-sec2 .about-media-box .ab-main-img > img {
    border-top-left-radius: 80px;
}

/* (media <= md) QUERY ---------------*/
@media (max-width: 417px) {
    .hero .hero-content {
        margin: 0;
        padding: 0 10px;
    }
}
@media (max-width: 779px) {
    h1 {
        font-size: 36px;
    }
    .hero-content {
        padding: 0;
        margin-left: 20px;
        max-width: 480px;
    }
    .hero a.fs-6 {
        font-size: 18px;
    }

    .about-sec2 {
        padding-top: 90px;
    }
    .about-sec2 .about-media-box .about-sm {
        top: -55px;
    }
    .about-sec2 .about-media-box .about-sm img {
        max-width: 250px;
        max-height: 250px;
    }
    .about-sec2 .about-media-box .about-sm {
        position: absolute;
        right: 4px;
        top: -85px;
    }

    .about-sec2 > img {
        max-width: 100px;
        max-height: 100px;
        left: 0px;
    }

    .experien-stat {
        bottom: 30px;
        left: -10px;
    }
    .experien-stat::before {
        top: 43px;
    }
    .experien-stat p {
        font-size: 12px;
    }
}

/* about section */
.af-item > img {
    max-width: 48px;
    max-height: 48px;
}

/* services section */
.service-card2 h4 {
    font-weight: 400;
    font-size: 20px;
}
.serv-icon {
    width: 70px;
    height: 70px;
}

.serv-mask {
    height: 245px;
    width: 384px;
    background-color: white;

    bottom: -1px;
    left: -1px;
    border-radius: 20px;
    transform: translateY(58%);

    transition: transform 0.5s ease;
}
.service-card2:hover .serv-mask {
    transform: translateY(0%);
}

.services-sec2 .details-below {
    bottom: 0px;
    transform: translateY(52%);

    transition: transform 0.5s ease;
}
.service-card2:hover .details-below {
    transform: translateY(0%);
}

@media (max-width: 384px){
    .services-sec2 .details-below p{
        font-size: 16px;
    }
    .services-sec2 .details-below h4{
        font-size: 22px;   
    }
}

.service-card2.s1 {
    background: url(../images/service-1.jpg) no-repeat;
    background-size: cover;
    background-position: -155px;
}
.service-card2.s2 {
    background: url(../images/service-2.jpg) no-repeat;
    background-size: cover;
    background-position: -170px;
}
.service-card2.s3 {
    background: url(../images/service-3.jpg) no-repeat;
    background-size: cover;
    background-position: -185px;
}
.service-card2.s4 {
    background: url(../images/service-4.jpg) no-repeat;
    background-size: cover;
    background-position: -265px;
}

/* services-sec3 services.html */
.services-sec3 .service-card2 h4 {
    font-size: 20px;
    margin-bottom: 4px;
}

.services-sec3 .service-card2 {
    max-width: 384px;
}

.services-sec3 .serv-icon {
    max-width: 65px;
    max-height: 65px;
    margin-bottom: 20px;
}

.services-sec3 .details-below {
    bottom: -13px;
    
    transform: translateY(30%);
    transition: transform 0.5s ease;
    min-height: 230px;
}

.services-sec3 .service-card2 p{
    opacity: 0;
    min-height: 110px;
}

.services-sec3 .service-card2:hover .details-below p{
    opacity: 1;
}
.services-sec3 .serv-mask {
    bottom: 0;
    left:0;
    max-height: 215px;
    max-width: inherit;
    background-color: white;
    border-radius: 20px;

    transform: translateY(56%);
    transition: transform 0.5s ease;
}
.services-sec3 .service-card2:hover .serv-mask,
.services-sec3 .service-card2:hover .details-below {
    transform: translateY(0%);
}

@media (max-width: 418px) {
    .services-sec3 .serv-mask {
        max-width: 440px;
        margin: auto;
    }
    .services-sec3 .details-below h4{
        font-size: 19px;
    }
}
@media (max-width: 768px) {
    .services-sec3 .serv-mask {
        max-width: 30px;
        margin: auto;
    }
}
@media (max-width: 991.5px) {
    .services-sec3 .serv-mask {
        max-width: 336px;
        margin: auto;
    }
}
@media (max-width: 1200.5px) {
    .services-sec3 .serv-mask {
        max-width: 456px;
        margin: auto;
    }
}
@media (min-width: 1200px) {
    .services-sec3 .serv-mask {
        max-width: 286px;
    }

    .services-sec3 .service-card2 h4 {
        font-size: 20px;
        font-weight: 600;
    }
    .services-sec3 .details-below {
        transform: translateY(40%);
    }
    .services-sec3 .serv-mask{
        transform: translateY(65%);
    }
    .services-sec3 .serv-icon {
        max-width: 55px;
        max-height: 55px;
    }
}

/* service-detail.html = single-service  */
.single-service {
    padding-bottom: 40px;
}

/* operation section */
.operation-sec {
    background: #020e28;
    position: relative;
}
.operation-sec .container {
    max-width: 1250px;
}

.operation-sec .sub-title2:after,
.operation-sec .sub-title2:before {
    width: 40px;
    height: 1px;
    background-color: var(--secondary-color);
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.operation-sec-left .container-img {
    max-width: 450px;
    width: 100%;
    height: 100%;
    max-height: 450px;
}
@media (min-width: 992px) {
    
    .operation-sec-left .sticky {
        position: fixed;
        top: 0px;
    }

    .operation-sec-left .stop {
        position: absolute;
        bottom: 0px;
        width: 100%;
    }
}
@media (max-width: 1200px) and (min-width: 992px){

    .operation-sec-left .container-img {
        margin-left: 30px;
    }
}
@media (max-width: 991.5px){
    
    .operation-sec-left .container-img {
        margin: auto;
    }
}

.operation-sec-right {
    padding: 80px 20px;
}

/* plans section */

.plan-opt .log-type a {
    background: var(--primary-color);
    border: none;
    padding: 15px 20px;
    color: white;
    font-size: 17px;
    border-radius: 50px;
    font-weight: 500;
    min-width: 200px;
    display: block;
}
.plan-opt .log-type a:hover {
    background: var(--primary-hover);
}

.plan-card {
    box-shadow: 0px 0px 12px 6px #eee;
    height: 550px;
}
.pro-card.plan-card {
    transform: scale(1.06);
    position: relative;
    top: -15px;
}
.plan-card:hover {
    box-shadow: 0px 0px 12px 0.1px #666;
}
.pro-card {
    /* margin-top: 0;
    height: 570px;
    max-width: 380px; */
    background: var(--primary-hover);
    background: linear-gradient(0deg, rgb(6 75 113) 0%, rgb(2 161 237) 100%);
}

.plan-price h2 {
    font-size: 40px;
}

.plan-card ul.check li {
    margin-bottom: 30px;
    color: var(--dark-blue);
    font-weight: 400;
    font-size: 20px;
}
.plan-card ul.check li:before {
    content: "";
    background: url(../images/icons/tick.svg) no-repeat 0;
    left: -25px;
    top: 0;
}
.pro-card ul.check li:before {
    content: "";
    background: url(../images/icons/tick-w.svg) no-repeat 0;
    left: -25px;
    top: 0;
}

.year-span {
    color: rgba(24, 16, 89, 0.8);
    font-size: 14px;
    font-weight: 500;
}
.btn-wrapper {
    max-width: 330px;
    width: 100%;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
}

.btn-plan {
    font-size: 16px;
    font-weight: 700;
    padding: 15px 0;
    border-radius: 8px;
    background: rgba(1, 78, 120, 0.1);
    border: 1px solid transparent;
    border-radius: 40px;
    max-width: 320px;
    margin: auto;
}

.plan-card:hover .btn-plan {
    background-color: var(--primary-hover);
    cursor: pointer;
    border: 1px solid var(--primary-hover);
}
.btn-plan a {
    color: var(--primary-color);
}
.plan-card:hover .btn-plan a {
    color: white;
}
.pro-card .btn-plan {
    background: #fff;
}

@media (max-width: 1200px) {
    .plan-card {
        max-width: 392px;
        max-height: 495px;
    }
    
    .plan-price h2 {
        font-size: 33px;
    }

    .btn-wrapper {
        max-width: 220px;
    }
    .plan-card ul.check li {
        font-size: 18px;
    }
}

@media (max-width: 992px) {
    .log-type a {
        font-size: 16px;
    }
    .plan-card {
        max-height: 570px;
    }
    .plan-card.pro-card{
        margin-top: 28px;
        align-items:center;
        transform: scale(1);
    }
    .plan-price h2 {
        font-size: 38px;
    }

    .btn-wrapper {
        max-width: 320px;
    }
    .plan-card ul.check li {
        font-size: 18px;
    }
}

@media (max-width: 370px) {
    .btn-wrapper {
        max-width: 270px;
    }
}

/* experience section */
.experience .container-fluid {
    background: url(../images/video1.jpg) no-repeat;
    background-position: top right;
    height: 360px;
}
.experience .container-fluid::before {
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background: rgba(1, 17, 52, 0.7);
    z-index: 0;
}

.experience-content {
    max-width: 1200px;
    top: 65%;
    transform: translateY(-35%);

    left: 50%;
    transform: translateX(-50%);

    z-index: 1;
}
.experience-content h2 {
    font-size: 3rem;
    max-width: 800px;
    margin: auto;
}

.btn-track {
    max-width: fit-content;
    background: white;
    padding: 14px 40px;
    border-radius: 100px;
    font-size: 18px;
    font-weight: 700;
}

.btn-search:hover {
    background: var(--primary-hover);
    color: white;
}
.btn-search {
    max-width: fit-content;
    background: transparent;
    padding: 14.2px 40px;
    border-radius: 100px;
    border: 1px solid #fff;
    font-size: 16px;
    font-weight: 600;
}

@media (max-width: 550px) {
    .experience-content h2 {
        font-size: 2rem;
    }
    .btn-track,
    .btn-search {
        font-size: 14px;
        padding: 10px 20px;
    }
    .btn-secondary {
        font-size: 14px;
        padding-left: 28px;
        padding-right: 28px;
    }
}

/* brand logo */
.brands-carousel {
    margin: 22px;
}

/* faq section */

input::placeholder {
    font-size: 14px;
}

/* blog section */
.blog-meta {
    font-size: 16px;
}
.blog-sec a {
    font-weight: 600;
}

/* footer  */
.foot-contain {
    border: 1px sold rgba(255, 255, 255, 0.5);
}

footer a,
.copy-right {
    font-size: 13px;
}
.contact-info p {
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 20px;
}

.contact-info p a{
    font-size: 14px;
    color: #fff;
}
ul.check li.f-address:before {
    content: "";
    background: url(../images/icons/locate-pin.svg) no-repeat 0 5px;
    left: -25px;
    top: 0;
    background-size: 20px;
}
ul.check li.f-email:before {
    content: "";
    background: url(../images/icons/envelope.svg) no-repeat 0;
    left: -25px;
    top: 0;
    background-size: 20px;
}
ul.check li.f-phone:before {
    content: "\f879";
    font-family: 'fontAwesome';
    background:none;
    left: -25px;
    top: 0;
        font-size: 20px;
    color: #fff;
}



.footer .quick-links h3 {
    font-size: 18px;
    font-weight: 300;
}
.footer .quick-links {
    border: 1px solid rgba(204, 204, 204, 0.5);
    border-radius: 50px;
    margin: 80px auto 25px auto;
    background: linear-gradient(
        to right,
        rgba(255, 255, 255, 0.15),
        rgba(2, 14, 40, 0.02)
    );
    backdrop-filter: blur(114px);
}

/* signup page */

.login-form .form-inner .form-group input,
.login-form .form-inner .form-group textarea {
    border-radius: 30px;
    font-size: 14px;
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}
.account-sec .type-checkbox label {
    font-size: 16px;
}
.type-checkbox p {
    font-size: 16px;
    letter-spacing: 0;
}
.login-form .nice-select.tv-select {
    height: auto;
    width: 100%;
    border: 1px solid var(--border-color);
    padding: 7px 20px;
    border-radius: 30px;
    font-size: 16px;
}

.login-form .signup {
    background: var(--primary-color);
    color: white;
}
.login-form .signup:hover {
    background: var(--primary-hover);
    color: white;
}

 .login-form{
    height:100vh;
    overflow: hidden;
}

 .login-form .sec-title{
    font-size: 30px;
 }
.login-form::before {
     content: "";
    width: 40%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background: rgb(255 255 255);
    z-index: 0;
}

.signup-sec label,
.account-sec label {
    font-size: 20px;
    font-weight: 600;
    font-family: "Rethink Sans";
    padding-left: 4px;
}
.signup-sec input::placeholder,
.account-sec input::placeholder {
    font-size: 16px;
}

.feature-list {
    max-width: fit-content;
}
.feature-list.check li:before {
    content: "";
    background: url(../images/icons/arrow-right-sec.svg) no-repeat 0;
    left: -25px;
    top: 0;
}
section.login-form.contact-form .text-info {
        color: #000 !important;
    font-size: 28px;
    max-width: 400px;
    line-height: 1.3;
}
.feat-wrap {
    left: -80px;
}

.login-form .feature-list.check{
    margin-left: 20px;
}
.login-form .feature-list.check li {
     color: #000;
    font-size: 16px;
    margin: 10px 0;
}

.login-form .feature-list.check li:before{
background-size: 12px;
}

.login-form .navbar-brand img{
    height:100px
}

.account-sec .form-check input {
    width: 20px;
    height: 20px;
}

.email-input input.form-control {
    background:
        url(../images/icons/envelope-dark.svg) no-repeat 493px,
        white;
    background-size: 20px;
}

.login-message {
    font-size: 13px;
}

/* login-pg features */
@media (max-width: 992px){
  .login-form::before,  .feat-wrap{
        display: none;
    }
}

/* tracker.html */
.truck-w-img {
    max-width: 20px;
    max-height: 20px;
}

/* team section swiper img */
.team-swiper .quote-img {
    max-width: 35px;
    max-height: 35px;
}

.team-swiper .swiper-button-prev {
    top: 78%;
    left: 33.8%;
}
.team-swiper .swiper-button-next {
    top: 78%;
    right: 54%;
}

.hero-content h1 {
    line-height: 1.2;
    letter-spacing: 1px;
}

footer img {
    /* filter: hue-rotate(564deg); */
    height: 100px;
}
footer .footerText{
    font-size: 15px;
}

.services-sec2.sec-padding {
    padding: 80px 0;
}

.plan-sec {
    padding: 70px 0;
}

.single-stat img {
    filter: brightness(30);
    max-height: 70px;
    max-width: 60px;
}

/* team section2 ============*/
/* @media (min-width: 1200px) {
    .team-sec2 .sec-intro {
        width: 38%;
    }
} */

.team-card-thumb{
    padding: 30px 10px;
}
.team-card2 {
    height: 400px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    overflow: hidden;
    padding: 1px;
    border-radius: 10px;
}
.team-card2 .team-info {
    background: #fff;
    width: 100%;
    border-radius: 0;
    position: absolute;
    padding: 25px;
    bottom: -0px;
    transform: translateY(57%);
    transition: transform 0.5s ease;
    min-height: 200px;
}
.team-card2:hover .team-info {
    transform: translateY(0%);
}

.team-card2 .team-desc {
    font-size: 14px;
}

@media (max-width: 1200px) and (min-width: 768px) {
    .team-card2.team-1 .team-info {
        transform: translateY(62%);
    }
    .team-card2.team-1:hover .team-info {
        transform: translateY(0%);
    }
}
@media (max-width: 374.5px) {
    .team-card2.team-1 .team-info {
        transform: translateY(61%);
    }
    .team-card2.team-1:hover .team-info {
        transform: translateY(0%);
    }

    .team-card2 .team-desc {
    font-size: 13px;
}
}

.about-page-footer {
    max-width: 1200px;
    margin: 0 auto;
    margin-top: 40px;
}

.about-page-footer .about-footer {
    /* top: -70px; */
    padding: 40px;
    margin: 0 auto !important;
}
img.teamThumb {
    object-fit: cover;
    height: 100%;
    margin: 0 auto;
}

.contact-card span.icon {
    font-size: 34px;
}




@media(max-width:1200px){
    .nav-cta{
        margin-right: 30px;
    }
}
@media (max-width:767px){
    .home-header .navbar .navbar-brand {
    width: auto;
    height: auto;
    clip-path: initial;
}
.home-header .navbar .navbar-brand{
    padding-left: 10px;
}
.home-header a.btn.btn-login{
    background: var(--primary-color);
    color: #fff;
}
.home-header .signup {
    color: var(--primary-color);
    border-color: var(--primary-color);
}
    .navbar .nav-cta .signup,
    .navbar .nav-cta .btn {
        padding: 10px 15px;
        font-size: 14px;
        line-height: 1.3;
    }
.home-header .header-nav-wrapper .navbar {
    background: #fff;
    padding: 0 !important;
}
.home-header .navbar .navbar-brand img.img-fluid{
    height: 80px;
}
.header.header-2.home-header
    .header-nav-wrapper
    .navbar
    button.navbar-toggler.offcanvas-nav-btn
    svg
    path {
    fill: var(--primary-color);
}
    .nav-cta {
        margin-right: 50px;
    }

    .login-form {
    height: 100vh;
    overflow: scroll;
    padding: 50px 10px;
}
.login-form::before{
    display: none;
}
.slider-sec2 .slide-item .slide-content h2{
    font-size: 30px;
}
.services-sec2 .details-below {
    transform: inherit;
    bottom: 0;
}
.service-card2:hover .serv-mask,
.service-card2:hover .details-below{
    transform: translateY(0%)
}
.sticky-box{
    display: none;
}
.container.quick-links.px-5{
    padding: 0 !important;
}
.services-sec3 .serv-mask,
.service-card2:hover .serv-mask {
    transform: translateY(0%);
}
.services-sec3 .details-below {
    bottom: 0;
    transform: translateY(0%);
    transition: transform 0.5s ease;
}
.services-sec3 .service-card2 p
{
    opacity: 1;
    visibility: visible;
    height: auto;
}
}

.services-sec2 .details-below p {
    min-height: 135px;
}

.blog-entry .entry-thumb img{
    height: 250px;
    object-fit: cover;
}
.blog-body  li{
    font-size: 17px;
    color: var(--gray-color);
    font-family: var(--font-rg);
    line-height: 1.3;
    word-break: break-word;
    list-style: disc;
    padding: 5px 0;
}


.plan-sec .col-12.col-lg-4:last-child span.year-span {
    opacity: 0;
}